{
    "name": "PrognosisClassification",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "altered_prognosis",
        "favourable_prognosis",
        "unfavourable_prognosis"
    ],
    "type": "enum"
}